-----BEGIN CERTIFICATE-----
MIIE/zCCAuegAwIBAgIINmLoRCuCt50wDQYJKoZIhvcNAQELBQAwEDEOMAwGA1UE
AxMFQ0FrZXkwHhcNMjMxMTExMTM1NDAwWhcNNDMxMTA2MTM1NDAwWjAQMQ4wDAYD
VQQDEwVDQWtleTCCAiIwDQYJKoZIhvcNAQEBBQADggIPADCCAgoCggIBAN5YcyMV
GyUUzdTvGauErODaWfUNlZZnEZgQ5PrBtzbzhdlZ/pUhER/W1A8caoXaSgYdXqNp
WV40HEjJWjsZI6ecUfQHDWFjXqA3aksspeZjmbxArlNHVUlsN/OYcI72bOooZHdC
tlzXa0q08rlYrSLjFBPBh/UEgQpFgYxCsJ5rFddVutMhLz3wtv4zsQpP2qBToYF9
Q/GVehtMPDgpNJS0u9jol+bGTQN5+IhgcBz9TlAEbt6MWaXnhP/zLRno635bT1SC
joy5j72GJkrNDfJ0AQpS+nTAPVFDsuJlrh/AhDA5Nw+G4NHEa2C7mwVjSKCvJH5K
1k+3/OZIRx+oTd3AYqKKFCvvWD7j3LsL7iRweX4rciUVb+5QslqWVVUlPWZZK5dT
xuLUjy/K6fqxy2g+z2rujr9Q8MmErCAPMNqAzIDePQYgXRIzvJlQF4cZnAS30cSk
ZbM8Jky3dI88nFzP3XFbnaX32dgLV0JND34oBxTMrQVk6ccrbt42XXDiMYjMZ561
XyGXF3F8DlS+IrmAeb+kujBKJPXwlFB/1OKGtShrQ5EA4J9zleRqdMgo+iuqLyhH
jvxRt3BO5UrHcOP3wt6O+Z/E7SQumRsPmdTVYVAo8qV7V/DFPrpLrl28DSbzfOJq
yiJ+rL25N9bABo3s0p9Vu/rn/cjXQ/wwR7BRAgMBAAGjXTBbMB0GA1UdDgQWBBSK
6kIXJRuzsVqRh8i/PLBxnR82ejAOBgNVHQ8BAf8EBAMCAeYwDwYDVR0TAQH/BAUw
AwEB/zAZBgNVHSAEEjAQMA4GDCsGAQQBl1VYWVpaWTANBgkqhkiG9w0BAQsFAAOC
AgEANT5UcehXx0TpxvX7IitqH0kRxOjYqPeNQvAFH+Ci/UgijxmPX+Rl+LM2SF4n
h00tt2TwCyEeJotpSL496QPNayqljIfePAp9EwuB5whKWN0yfZAtM4WmCZnB6HOl
i8qDJhqT7Yow6SN2JFY3CfQuN0unfdxm4UE1WUYXLc05YW6o1+OWmxrU6a9aZ5ii
iZkvzRUDLW+HljTIXs8HFVDFkvsEFErqMW8kzcY0cN/Gl5Z+IiMEuk9lDR0S9/18
ib7JEgnlONZY4HOwETEJiaRCI+BuZg5aPUru7pSNImtaChHTbxXaV/Cs1zcpXqCL
1WB3hbzFFQCGJRVU3Udvuhi/1/JOg9PPHYBuYpLoYxpKRINsUcMLcYYz8Huyaxm4
7RQDPkAV4Yi//cgk8bmr60N75vwi+AFJwpPaubHEBlqCkTSLc7Mi8Y6DM6hdl/R3
2F0/wbktUwyOCbN/dpxDVnKJ9NC3Nau+8gxa404uLrQXcOzI52dBHpNDvsnDmYJL
OcgxyB8WIIZeETZxqkB8/4Gk4CdGJNZ4R15iLOwNpgnvbFAAeInENUyOsSq/U/1d
YVZVhlB3mcjF5tDorjpzraDTEE57o6zniQJF0CR09eR+L8/i1uSZw4CRTBPZCxur
t9RlRU9CqAcyZNE+wphWoP+HOdHKAB8hvnOjs+83q1V7Q1Q=
-----END CERTIFICATE-----
